/*
Theme Name: TM Heli Child
Theme URI: http://heli.thememove.com/
Author: ThemeMove
Author URI: http://thememove.com/
Version: 1.0
Template: tm-heli
*/

@charset "UTF-8";

/* NOTO SANS KR 적용 */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
body, h1, h2, h3, h4, h5, h6, p, span, a {font-family: Noto Sans KR !important;}

/* 서브타이틀 크기 및 중앙정렬 */
.sub-title h1.entry-title {font-size: 16px; text-align:center; letter-spacing: 3px !important;}
.sub-title h1.entry-title b {font-size: 40px;}


/* 헤더 메뉴의 검색 및 메뉴 아이콘 삭제 */
.header-icon-search {display: none !important;}
.header-icon-canvas.menu_button {display: none !important;}

/* header logo */
.row{ margin-left: 0; }

/*main page title*/
.wpb_wrapper{ text-align: center !important; }
.fadeInUp{ display: inline-block; }

/* main page biz history */
.vc_column_container>.vc_column-inner{ padding-left:0; padding-right:0; }


/* 회사소개 탭의 폰트 크기 조절 */
.vc_tta-title-text{font-size: 18px !important;}
